/* Noto Sans/Serif JP - local (fontsource subset) 2026-07-05 */
/* noto-sans-jp-latin-300-normal */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./noto-sans-jp-latin-300-normal.woff2) format('woff2');
}
/* noto-sans-jp-latin-400-normal */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./noto-sans-jp-latin-400-normal.woff2) format('woff2');
}
/* noto-sans-jp-latin-500-normal */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./noto-sans-jp-latin-500-normal.woff2) format('woff2');
}
/* noto-sans-jp-latin-700-normal */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./noto-sans-jp-latin-700-normal.woff2) format('woff2');
}
/* noto-sans-jp-japanese-300-normal */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./noto-sans-jp-japanese-300-normal.woff2) format('woff2');
}
/* noto-sans-jp-japanese-400-normal */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./noto-sans-jp-japanese-400-normal.woff2) format('woff2');
}
/* noto-sans-jp-japanese-500-normal */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./noto-sans-jp-japanese-500-normal.woff2) format('woff2');
}
/* noto-sans-jp-japanese-700-normal */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./noto-sans-jp-japanese-700-normal.woff2) format('woff2');
}
/* noto-serif-jp-latin-400-normal */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./noto-serif-jp-latin-400-normal.woff2) format('woff2');
}
/* noto-serif-jp-latin-700-normal */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./noto-serif-jp-latin-700-normal.woff2) format('woff2');
}
/* noto-serif-jp-japanese-400-normal */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./noto-serif-jp-japanese-400-normal.woff2) format('woff2');
}
/* noto-serif-jp-japanese-700-normal */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./noto-serif-jp-japanese-700-normal.woff2) format('woff2');
}
/* cinzel-latin-400-normal */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./cinzel-latin-400-normal.woff2) format('woff2');
}
/* cinzel-latin-500-normal */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./cinzel-latin-500-normal.woff2) format('woff2');
}
/* cinzel-latin-600-normal */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./cinzel-latin-600-normal.woff2) format('woff2');
}
/* cinzel-latin-700-normal */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./cinzel-latin-700-normal.woff2) format('woff2');
}
/* cinzel-latin-ext-400-normal */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./cinzel-latin-ext-400-normal.woff2) format('woff2');
}
/* cinzel-latin-ext-500-normal */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./cinzel-latin-ext-500-normal.woff2) format('woff2');
}
/* cinzel-latin-ext-600-normal */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./cinzel-latin-ext-600-normal.woff2) format('woff2');
}
/* cinzel-latin-ext-700-normal */
@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./cinzel-latin-ext-700-normal.woff2) format('woff2');
}
/* shippori-mincho-latin-400-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./shippori-mincho-latin-400-normal.woff2) format('woff2');
}
/* shippori-mincho-latin-500-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./shippori-mincho-latin-500-normal.woff2) format('woff2');
}
/* shippori-mincho-latin-600-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./shippori-mincho-latin-600-normal.woff2) format('woff2');
}
/* shippori-mincho-latin-700-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./shippori-mincho-latin-700-normal.woff2) format('woff2');
}
/* shippori-mincho-latin-800-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(./shippori-mincho-latin-800-normal.woff2) format('woff2');
}
/* shippori-mincho-japanese-400-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./shippori-mincho-japanese-400-normal.woff2) format('woff2');
}
/* shippori-mincho-japanese-500-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./shippori-mincho-japanese-500-normal.woff2) format('woff2');
}
/* shippori-mincho-japanese-600-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./shippori-mincho-japanese-600-normal.woff2) format('woff2');
}
/* shippori-mincho-japanese-700-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./shippori-mincho-japanese-700-normal.woff2) format('woff2');
}
/* shippori-mincho-japanese-800-normal */
@font-face {
  font-family: 'Shippori Mincho';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(./shippori-mincho-japanese-800-normal.woff2) format('woff2');
}
